 .u-section-1 {
  background-repeat: no-repeat;
  background-image: url("images/crop-anonymous-technician-protective-gloves-measuring-voltage-automobile-battery-with-voltmeter-diagnostic-service-workshop.webp?rand=8ddd");
  background-size: 120%;
  background-position: 0% 0%;
  min-height: 490px;
}

.u-section-1 .u-group-1 {
  min-height: 490px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: radial-gradient(circle at 100% 24%, rgba(0,0,0,0) 42%, #000000);
  background-size: cover;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-group-2 {
  width: 769px;
  min-height: 182px;
  height: auto;
  margin: -193px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: -30px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 3rem;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 0.875rem;
  --animation-custom_in-translate_x: 30px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 400;
  margin: 14px 431px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 1219px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 729px;
    height: auto;
  }

  .u-section-1 .u-group-2 {
    margin-top: -380px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-2 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-text-2 {
    margin-right: 382px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 202px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 48.55% 0%;
    background-size: auto 115%;
    min-height: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: 0;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    min-height: 196px;
    margin-top: -196px;
    margin-left: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-2 {
    margin-right: 2px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 80px auto 30px 0;
}

.u-section-2 .u-image-1 {
  min-height: 390px;
  background-position: 100% 65.96%;
  background-repeat: no-repeat;
  background-image: url("images/DavesMobileBatteryClinicPhotos-5.webp");
  background-size: 160%;
  --radius: 15px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 31px 30px 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 390px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 0 0 0 40px;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-size: 0.875rem;
  margin: 21px 0 0 40px;
}

.u-section-2 .u-btn-1 {
  letter-spacing: normal;
  transition-duration: 0.5s;
  text-transform: none;
  font-weight: 700;
  font-size: 0.875rem;
  border-style: solid;
  --radius: 8px;
  background-image: none;
  margin: 20px auto 0 40px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 322px;
    background-position: 50% 50%, 50.25% 44.51%, 50% 50%;
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-size: cover, 400%, cover;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 322px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-2 .u-image-1 {
    min-height: 247px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-2 .u-image-1 {
    min-height: 265px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 149px;
  }

  .u-section-2 .u-image-1 {
    min-height: 167px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 431px;
}

.u-section-3 .u-list-1 {
  margin-top: 24px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  min-height: 317px;
  grid-template-columns: repeat(2, calc(50% - 16px));
  grid-auto-columns: calc(50% - 16px);
  --gap: 32px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 30px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 15px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 40px 20px;
}

.u-section-3 .u-text-1 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 0px 0px 20px 0px rgba(128,128,128,0.4);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 30px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 15px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 20px;
}

.u-section-3 .u-text-3 {
  box-shadow: 0px 0px 0px 0 rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  font-style: normal;
  box-shadow: 0px 0px 0px  rgba(0,0,0,0);
  text-shadow: 0px 0px 0px rgba(0,0,0,0);
  font-size: 0.875rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 261px;
    grid-gap: 32px;
  }

  .u-section-3 .u-list-item-1 {
    transition-duration: 0.5s;
  }

  .u-section-3 .u-list-item-2 {
    transition-duration: 0.5s;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 203px;
}

.u-section-4 .u-shape-1 {
  height: 118px;
  margin-top: 43px;
  margin-bottom: 0;
  --radius: 12px;
}

.u-section-4 .u-shape-2 {
  width: 378px;
  height: 118px;
  background-image: none;
  --radius: 10px;
  margin: -118px auto 0 0;
}

.u-section-4 .u-text-1 {
  font-weight: 400;
  line-height: 1.4;
  margin: -96px 795px 0 33px;
}

.u-section-4 .u-list-1 {
  width: 716px;
  margin: -82px 23px 56px auto;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 92px;
  --gap: 10px;
}

.u-section-4 .u-container-layout-1 {
  padding: 10px;
}

.u-section-4 .u-group-elements-1 {
  width: 198px;
  min-height: 46px;
  height: auto;
  margin: 0 auto;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 1px 0 0 53px;
}

.u-section-4 .u-icon-1 {
  width: 46px;
  height: 46px;
  margin: -45px auto 0 0;
  padding: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px;
}

.u-section-4 .u-group-elements-2 {
  width: 198px;
  min-height: 46px;
  height: auto;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.25rem;
  margin: 1px 0 0 53px;
}

.u-section-4 .u-icon-2 {
  width: 46px;
  height: 46px;
  margin: -45px auto 0 0;
  padding: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 10px;
}

.u-section-4 .u-group-elements-3 {
  width: 198px;
  min-height: 46px;
  height: auto;
  margin: 0 auto;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 1px 0 0 53px;
}

.u-section-4 .u-icon-3 {
  width: 46px;
  height: 46px;
  margin: -45px auto 0 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-2 {
    --top-left-radius: 12px;
    --bottom-left-radius: 12px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 628px;
    margin-left: 34px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    grid-gap: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-right: 408px;
  }

  .u-section-4 .u-list-1 {
    margin-right: 4px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 276px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-right: 228px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 501px;
  }

  .u-section-4 .u-shape-2 {
    width: 340px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: -105px;
    margin-right: 28px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 40px;
    margin-bottom: 36px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 636px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 72px auto 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1rem;
  width: 776px;
  margin: 10px auto 0;
}

.u-section-5 .u-list-1 {
  width: 1090px;
  margin: 59px auto 0;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 303px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.u-section-5 .u-list-item-1 {
  --radius: 15px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 30px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 9px 30px 20px;
}

.u-section-5 .u-icon-1 {
  height: 33px;
  width: 33px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 18px auto 0 0;
  padding: 7px;
}

.u-section-5 .u-text-3 {
  margin: -29px 0 0 49px;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  margin: 11px 0 0;
}

.u-section-5 .u-icon-2 {
  margin-right: 3px;
}

.u-section-5 .u-icon-3 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-4 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-5 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-6 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
}

.u-section-5 .u-text-5 {
  font-size: 0.875rem;
  margin: 16px 0 0;
}

.u-section-5 .u-list-item-2 {
  --radius: 15px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 30px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 9px 30px 20px;
}

.u-section-5 .u-icon-7 {
  height: 33px;
  width: 33px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 18px auto 0 0;
  padding: 7px;
}

.u-section-5 .u-text-6 {
  font-weight: 400;
  margin: -29px 0 0 49px;
}

.u-section-5 .u-text-7 {
  font-size: 1.25rem;
  margin: 11px 0 0;
}

.u-section-5 .u-icon-8 {
  margin-right: 3px;
}

.u-section-5 .u-icon-9 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-10 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-11 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-12 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
}

.u-section-5 .u-text-8 {
  font-size: 0.875rem;
  margin: 16px 0 0;
}

.u-section-5 .u-list-item-3 {
  --radius: 15px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 30px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 9px 30px 20px;
}

.u-section-5 .u-icon-13 {
  height: 33px;
  width: 33px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 18px auto 0 0;
  padding: 7px;
}

.u-section-5 .u-text-9 {
  font-weight: 400;
  margin: -29px 0 0 49px;
}

.u-section-5 .u-text-10 {
  font-size: 1.25rem;
  margin: 11px 0 0;
}

.u-section-5 .u-icon-14 {
  margin-right: 3px;
}

.u-section-5 .u-icon-15 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-16 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-17 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-18 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
}

.u-section-5 .u-text-11 {
  font-size: 0.875rem;
  margin: 16px 0 0;
}

.u-section-5 .u-list-item-4 {
  --radius: 15px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 30px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 9px 30px 20px;
}

.u-section-5 .u-icon-19 {
  height: 33px;
  width: 33px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 18px auto 0 0;
  padding: 7px;
}

.u-section-5 .u-text-12 {
  font-weight: 400;
  margin: -29px 0 0 49px;
}

.u-section-5 .u-text-13 {
  font-size: 1.25rem;
  margin: 11px 0 0;
}

.u-section-5 .u-icon-20 {
  margin-right: 3px;
}

.u-section-5 .u-icon-21 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-22 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-23 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-24 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
}

.u-section-5 .u-text-14 {
  font-size: 0.875rem;
  margin: 16px 0 0;
}

.u-section-5 .u-list-item-5 {
  --radius: 15px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 30px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-5 {
  padding: 9px 30px 20px;
}

.u-section-5 .u-icon-25 {
  height: 33px;
  width: 33px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 18px auto 0 0;
  padding: 7px;
}

.u-section-5 .u-text-15 {
  font-weight: 400;
  margin: -29px 0 0 49px;
}

.u-section-5 .u-text-16 {
  font-size: 1.25rem;
  margin: 11px 0 0;
}

.u-section-5 .u-icon-26 {
  margin-right: 3px;
}

.u-section-5 .u-icon-27 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-28 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-29 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-30 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
}

.u-section-5 .u-text-17 {
  font-size: 0.875rem;
  margin: 16px 0 0;
}

.u-section-5 .u-list-item-6 {
  --radius: 15px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 30px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-6 {
  padding: 9px 30px 20px;
}

.u-section-5 .u-icon-31 {
  height: 33px;
  width: 33px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 18px auto 0 0;
  padding: 7px;
}

.u-section-5 .u-text-18 {
  font-weight: 400;
  margin: -29px 0 0 49px;
}

.u-section-5 .u-text-19 {
  font-size: 1.25rem;
  margin: 11px 0 0;
}

.u-section-5 .u-icon-32 {
  margin-right: 3px;
}

.u-section-5 .u-icon-33 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-34 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-35 {
  margin-left: 3px;
  margin-right: 3px;
}

.u-section-5 .u-icon-36 {
  margin-top: 0;
  margin-right: 3px;
  margin-left: 3px;
}

.u-section-5 .u-text-20 {
  font-size: 0.875rem;
  margin: 16px 0 0;
}

.u-section-5 .u-gallery-nav-1 {
  position: absolute;
  left: -61px;
  width: 40px;
  height: 40px;
  top: 141px;
}

.u-section-5 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 141px;
  right: -64px;
}

.u-section-5 .u-btn-1 {
  letter-spacing: normal;
  transition-duration: 0.5s;
  text-transform: none;
  font-weight: 700;
  font-size: 0.875rem;
  border-style: solid;
  --radius: 8px;
  background-image: none;
  margin: 35px auto 9px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-list-1 {
    width: 940px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-auto-columns: calc(33.333333333333336% - 20px);
    grid-gap: 30px;
  }

  .u-section-5 .u-icon-1 {
    margin-top: -80px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-top: 41px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-5 .u-icon-7 {
    margin-top: -80px;
  }

  .u-section-5 .u-text-6 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-8 {
    margin-top: 20px;
  }

  .u-section-5 .u-icon-13 {
    margin-top: -80px;
  }

  .u-section-5 .u-text-9 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-11 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-12 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-14 {
    margin-top: 20px;
  }

  .u-section-5 .u-icon-25 {
    margin-top: -80px;
  }

  .u-section-5 .u-text-15 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-17 {
    margin-top: 20px;
  }

  .u-section-5 .u-icon-31 {
    margin-top: -80px;
  }

  .u-section-5 .u-text-18 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-text-20 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-list-1 {
    width: 720px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    grid-auto-columns: calc(50% - 15px);
  }

  .u-section-5 .u-text-4 {
    margin-top: 12px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-list-1 {
    width: 540px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding: 25px;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.1111111111111112rem;
    margin-top: -52px;
  }

  .u-section-5 .u-text-5 {
    margin-top: 83px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 25px;
  }

  .u-section-5 .u-text-7 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 25px;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-container-layout-4 {
    padding: 25px;
  }

  .u-section-5 .u-text-13 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-text-14 {
    margin-top: 56px;
  }

  .u-section-5 .u-container-layout-5 {
    padding: 25px;
  }

  .u-section-5 .u-text-16 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-5 .u-container-layout-6 {
    padding: 25px;
  }

  .u-section-5 .u-text-19 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 85px;
    min-height: 363px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 363px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 47px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 47px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: 47px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-5 .u-icon-19 {
    margin-top: -80px;
  }

  .u-section-5 .u-text-12 {
    width: auto;
    margin-top: 47px;
  }

  .u-section-5 .u-text-13 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-14 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-5 .u-text-15 {
    width: auto;
    margin-top: 47px;
  }

  .u-section-5 .u-text-16 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-17 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-5 .u-text-18 {
    width: auto;
    margin-top: 47px;
  }

  .u-section-5 .u-text-19 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-20 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-5 .u-gallery-nav-1 {
    left: 127px;
    top: -68px;
  }

  .u-section-5 .u-gallery-nav-2 {
    top: -68px;
    right: 122px;
  }

  .u-section-5 .u-btn-1 {
    margin-top: 28px;
    margin-bottom: 24px;
  }
} .u-section-6 {
  min-height: 318px;
}

.u-section-6 .u-sheet-1 {
  min-height: 318px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 56px;
  margin-bottom: 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 145px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-6 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 20px auto 0 40px;
}

.u-section-6 .u-text-1 {
  font-size: 1.75rem;
  margin: -48px 40px 0 99px;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  margin: 0 59px 0 99px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 145px;
}

.u-section-6 .u-container-layout-2 {
  padding: 0;
}

.u-section-6 .u-layout-wrap-2 {
  width: 634px;
  margin: -136px 40px 9px auto;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 127px;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 12px;
}

.u-section-6 .u-image-1 {
  width: 188px;
  height: 63px;
  margin: 2px auto 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 127px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 12px;
}

.u-section-6 .u-image-2 {
  width: 188px;
  height: 63px;
  margin: 2px auto 0;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 127px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 12px;
}

.u-section-6 .u-image-3 {
  width: 188px;
  height: 63px;
  margin: 2px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 144px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 24px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-6 .u-icon-1 {
    padding: 10px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 20px;
    margin-right: 5px;
    margin-left: 64px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 24px;
    margin-left: 64px;
  }

  .u-section-6 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 120px;
  }

  .u-section-6 .u-layout-wrap-2 {
    margin-bottom: 21px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 66px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 98px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 56px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-right: 11px;
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 92px;
  }

  .u-section-6 .u-layout-wrap-2 {
    margin-bottom: 9px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 744px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 224px;
  }

  .u-section-6 .u-layout-wrap-2 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 325px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 325px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 325px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 628px;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 1190px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 50px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 210px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 23px;
    padding-right: 23px;
  }

  .u-section-6 .u-icon-1 {
    height: 82px;
    width: 82px;
    margin-top: 0;
    margin-left: 12px;
    padding: 17px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
    margin-left: 27px;
    margin-right: 27px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: -1px;
    margin-right: 0;
    margin-left: 27px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-6 .u-layout-wrap-2 {
    margin-top: -446px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 121px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-top: 0;
    padding-bottom: 18px;
  }

  .u-section-6 .u-image-1 {
    margin-top: 29px;
    margin-bottom: -41px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 126px;
  }

  .u-section-6 .u-image-2 {
    margin-top: 10px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 121px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-bottom: 0;
  }

  .u-section-6 .u-image-3 {
    margin-top: -1px;
  }
} .u-section-7 {
  background-image: none;
  min-height: 275px;
}

.u-section-7 .u-shape-1 {
  height: 115px;
  margin-top: -2px;
  margin-bottom: 0;
}

.u-section-7 .u-list-1 {
  width: 1140px;
  margin: -158px auto 60px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 260px;
  --gap: 21px;
  grid-auto-columns: calc(25% - 15.75px);
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 0.9375rem;
  margin: 10px 0 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 0.9375rem;
  margin: 10px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-7 .u-container-layout-3 {
  padding: 30px;
}

.u-section-7 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-6 {
  font-size: 0.9375rem;
  margin: 10px 0 0;
}

.u-section-7 .u-list-item-4 {
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-7 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-7 .u-text-8 {
  font-size: 0.9375rem;
  margin: 10px 0 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 902px;
  }

  .u-section-7 .u-list-1 {
    width: 940px;
  }

  .u-section-7 .u-repeater-1 {
    min-height: 207px;
    grid-gap: 21px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-icon-3 {
    padding: 4px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 1177px;
  }

  .u-section-7 .u-list-1 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 494px;
    grid-auto-columns: calc(50% - 10.5px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 1596px;
  }

  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 484px;
  }

  .u-section-7 .u-shape-1 {
    margin-top: -466px;
  }

  .u-section-7 .u-list-1 {
    width: 340px;
    margin-top: -204px;
    margin-bottom: 30px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1009px;
    grid-auto-columns: 100%;
    grid-gap: 27px;
  }

  .u-section-7 .u-list-item-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-list-item-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-list-item-3 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-list-item-4 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-btn-2 {
    padding: 0;
  }
}